Redmine - Feature #2665

Filter on sub projects target version within the main project
2009-02-04 16:20 - Jason Messmer

Status: Closed Start date: 2009-02-04
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Fixed

Description
Add a filter to filter on sub projects target version within the main project. You can only filter on the main project target version

Related issues:

Related to Redmine - Feature #4559: Add a version filter to the global issues... Closed 2010-01-12
Related to Redmine - Defect #3869: Filter using Target Version loses 'Target ... Closed 2009-09-15
Related to Redmine - Patch #24787: Don't preload all filter values when displ... Closed

History

#1 - 2009-05-25 10:48 - takuro moniji

+1 for including this in 0.9

#2 - 2011-10-28 11:00 - Etienne Massip

- Category set to Issues

#3 - 2012-09-28 17:21 - Joel SCHAAL

+1

| would like to see that in the near future (request over 3 years old...)

#4 - 2016-01-15 03:07 - Go MAEDA
- Related to Defect #3869: Filter using Target Version loses 'Target Version' part of the filter when applied across all tickets. added

#5 - 2016-01-20 13:56 - Christophe Portier

+1

#6 - 2017-09-26 16:20 - Martin Mischke

+1

#7 - 2018-07-01 09:32 - Marius BALTEANU
- Related to Patch #24787: Don't preload all filter values when displaying issues/time entries added

#8 - 2018-07-01 09:35 - Marius BALTEANU
- File target_version_subprojects.png added
- Status changed from New to Closed

- Resolution set to Fixed

It seems to be fixed in the current trunk, but I'm not sure in which ticket, from my checks could be #24787.

I'm closing this because the subprojects target versions are now available in the target version filter of the main project.
target_version_subprojects.png

#9 - 2020-12-31 00:37 - Eugen Morjolic

We are using version 4.1 and Target version list only versions from selected project and not from child projects
Is there a configurable option?
https://www.redmine.org/issues/24787

Files

target_version_subprojects.png 154 KB 2018-07-01 Marius BALTEANU

2025-07-04 22


http://www.tcpdf.org

